tiene un paquete roto

Imagen de Oginoks
0 puntos

bueno llevo 2 dias ocupando ubuntu y  ahora cuando trato de iniciar synaptic me tira este error y no se que hacer "tiene un paquete roto en su sistema, Use el filtro <<Rotos>> para encontrarlo"

 ademas puedo saber q los driver de mi tarjeta de video quedaron bien intalados 

Imagen de furtaxi
+1
0
-1

 forma 1: En un terminal, sudo apt-get install -f

 forma 2: en Synaptic , editar, reparar paquetes rotos.

Saludos,

Roberto.

Mi página: www.vigonews.es

Lee y cumple las Normas. Busca antes de preguntar.
Cuando visites un hilo, pulsa marcar para informar a los Moderadores de su relevancia.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de jroquemontalvan
+1
0
-1

gracias por resolver mi problema soy nuevo en ubuntu y tu sabes ando un poco perdidito per muchas gracias por dar la solucion

+1
0
-1
Imagen de lupeon
+1
0
-1

he probado a hacer cualquiera de esos dos pasos y me da un error,ademas me aparece la flecha roja de descarga de actualizacion,pero solo tengo la actualizacion de la nvida.
El error que me da es este:

lupeon@portatil:~$ sudo apt-get install -f
[sudo] password for lupeon:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalarán los siguientes paquetes extras:
nvidia-180-libvdpau
Se instalarán los siguientes paquetes NUEVOS:
nvidia-180-libvdpau
0 actualizados, 1 se instalarán, 0 para eliminar y 0 no actualizados.
1 no instalados del todo o eliminados.
Se necesita descargar 0B/1492kB de archivos.
Se utilizarán 3047kB de espacio de disco adicional después de desempaquetar.
¿Desea continuar [S/n]? s
AVISO: ¡No se han podido autenticar los siguientes paquetes!
nvidia-180-libvdpau
¿Instalar estos paquetes sin verificación [s/N]? s
(Leyendo la base de datos ...
128313 ficheros y directorios instalados actualmente.)
Desempaquetando nvidia-180-libvdpau (de .../nvidia-180-libvdpau_180.37-0ubuntu1_amd64.deb) ...
dpkg: error al procesar /var/cache/apt/archives/nvidia-180-libvdpau_180.37-0ubuntu1_amd64.deb (--unpack):
intentando sobreescribir `/usr/lib/libvdpau.so.1', que está también en el paquete nvidia-glx-177
Se encontraron errores al procesar:
/var/cache/apt/archives/nvidia-180-libvdpau_180.37-0ubuntu1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
lupeon@portatil:~$

mndy

+1
0
-1

mndy

Imagen de furtaxi
+1
0
-1

sudo dpkg -r --force-remove-reinstreq nvidia-180-libvdpau_180.37-0ubuntu1_amd64.deb

luego:

sudo apt-get install -f

Oginoks, para saber lo de la gráfica, teclea

glxinfo

Del resultado, subes hasta el principio, y debe ponerte direct rendering = Yes

Mi WEB 100 % GNU/Linux: www.vigovideo.es
El que busca encuentra. El que no, se pierde. Arriba a la derecha, un precioso buscador.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de eduard gza
+1
0
-1

Hola intente instalar un grub grafico y me salto un error ya que al momento de instalar el grub lo hice de esta manera sudo grub-install /dev/sda6 lo que paso es que debía de quitar el 6 y no lo hice ahora tengo 1 paquete roto ya intente con sudo apt-get install -f pero me salta este error

foxdie@foxdie:~$ sudo apt-get install -f
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalarán los siguientes paquetes extras:
grub-pc
Paquetes sugeridos:
desktop-base
Se instalarán los siguientes paquetes NUEVOS:
grub-pc
0 actualizados, 1 se instalarán, 0 para eliminar y 0 no actualizados.
1 no instalados del todo o eliminados.
Se necesita descargar 0B/638kB de archivos.
Se utilizarán 2281kB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
Preconfigurando paquetes ...
(Leyendo la base de datos ... 00%
284849 ficheros y directorios instalados actualmente.)
Desempaquetando grub-pc (de .../grub-pc_1.98-1ubuntu9_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/grub-pc_1.98-1ubuntu9_i386.deb (--unpack):
intentando sobreescribir «/usr/share/man/man8/grub-reboot.8.gz», que está también en el paquete grub-gfxboot 0:0.97-5
dpkg-deb: el subproceso pegar fue terminado por la señal (Tubería rota)
Procesando disparadores para man-db ...
Se encontraron errores al procesar:
/var/cache/apt/archives/grub-pc_1.98-1ubuntu9_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

espero me puedas ayudar

+1
0
-1
Imagen de eduard gza
+1
0
-1

foxdie@foxdie:~$ cat /etc/mtab
/dev/sda6 / ext4 rw,errors=remount-ro 0 0
proc /proc proc rw,noexec,nosuid,nodev 0 0
none /sys sysfs rw,noexec,nosuid,nodev 0 0
none /sys/fs/fuse/connections fusectl rw 0 0
none /sys/kernel/debug debugfs rw 0 0
none /sys/kernel/security securityfs rw 0 0
none /dev devtmpfs rw,mode=0755 0 0
none /dev/pts devpts rw,noexec,nosuid,gid=5,mode=0620 0 0
none /dev/shm tmpfs rw,nosuid,nodev 0 0
none /var/run tmpfs rw,nosuid,mode=0755 0 0
none /var/lock tmpfs rw,noexec,nosuid,nodev 0 0
none /lib/init/rw tmpfs rw,nosuid,mode=0755 0 0
/dev/sda7 /windows vfat rw,utf8,umask=007,gid=46 0 0
binfmt_misc /proc/sys/fs/binfmt_misc binfmt_misc rw,noexec,nosuid,nodev 0 0
gvfs-fuse-daemon /home/foxdie/.gvfs fuse.gvfs-fuse-daemon rw,nosuid,nodev,user=foxdie 0 0

foxdie@foxdie:~$ cat /etc/fstab
# /etc/fstab: static file system information.
#
# Use 'blkid -o value -s UUID' to print the universally unique identifier
# for a device; this may be used with UUID= as a more robust way to name
# devices that works even if disks are added and removed. See fstab(5).
#
#
proc /proc proc nodev,noexec,nosuid 0 0
# / was on /dev/sda6 during installation
UUID=3bf96f66-694b-4a91-9080-e952c8b34240 / ext4 errors=remount-ro 0 1
# /windows was on /dev/sda7 during installation
UUID=3C01-91FF /windows vfat utf8,umask=007,gid=46 0 1
# swap was on /dev/sda5 during installation
UUID=dca13b9e-087d-4657-b610-f643ee37d332 none swap sw 0 0

+1
0
-1
Imagen de NiiceStriker
+1
0
-1

Gracias camarada me funciono mucho (Y)

+1
0
-1

Mi cuerpo muere pero nunca mi universo....